.inspector {
	position: absolute;
	z-index: 501;
	cursor: default;
	font: 11px "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	text-align: center;
}

.inspector-inner {
	position: relative;
	display: inline-block;
}

.inspector-text {
	padding: 6px;
	border-radius: 3px;
	background-color: #333;
	color: #3cf;
	a& {
		display: inline-block;
		text-decoration: none;
	}
}

.inspector-id {
	color: #ccc;
}

.inspector-arrow {
	position: absolute;
	left: 50%;
	border: 8px solid transparent;
	border-top-color: #333;
	margin-left: -8px;
}

.inspector-visible {
	outline: 1px dashed;
}